@import 'node_modules/normalize.css/normalize';


*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    height: 100%;
    font-size: 16px;
    line-height: 1.4;
}
body {
    min-height: 100%;
    color: var(--black);
    background-color: var(--bg-primary);
    font-family: var(--font-primary);
    font-size: rem(16);
}


// Typography
//

h1 {
    font-weight: 500;
    font-size: rem(24);
    line-height: rem(29);
    margin: 0 0 rem(36) 0;

    @include media-breakpoint-up(md) {
        font-size: rem(32);
        line-height: rem(40);
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(36);
        line-height: rem(46);
    }
}

h4 {
    font-weight: 400;
    font-size: rem(18);
    line-height: rem(25);
    margin-bottom: rem(8);
}
